#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Mise en Place\n"
"POT-Creation-Date: 2015-12-01 08:49-0600\n"
"PO-Revision-Date: 2015-12-01 08:49-0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:20 content-none.php:16 search.php:70
msgid "Not Found"
msgstr ""

#: 404.php:26 content-none.php:18 search.php:72
msgid ""
"We were unable to find what you're looking for.  You can try searching for "
"it here."
msgstr ""

#: comments.php:26
#, php-format
msgid "One Comment On &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Comments On &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:33 comments.php:50
msgid "Comment navigation"
msgstr ""

#: comments.php:34 comments.php:51
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:35 comments.php:52
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: content.php:21 content.php:27 content.php:51
#: includes/widgets/widget-product-category-menu.php:89
#: includes/widgets/widget-product-category-menu.php:97 search.php:32
#: search.php:36 search.php:50 search.php:54
#, php-format
msgid "Permalink to %s"
msgstr ""

#: content.php:45 layouts/menu-item.php:41
msgid "<span class=\"more-link\">Read more</span>"
msgstr ""

#: content.php:51
msgid "Read More"
msgstr ""

#: footer.php:111
msgid "Your Cart"
msgstr ""

#: functions.php:43
msgid "Navigation Menu"
msgstr ""

#: functions.php:44 includes/customizer-options.php:863 includes/widgets.php:32
msgid "Footer"
msgstr ""

#: functions.php:89
msgid "...read more."
msgstr ""

#: header.php:32
msgid "Skip to content"
msgstr ""

#: includes/comment-functions.php:20
msgid "Pingback:"
msgstr ""

#: includes/comment-functions.php:20 includes/comment-functions.php:37
msgid "(Edit)"
msgstr ""

#: includes/comment-functions.php:30
#, php-format
msgid "%s"
msgstr ""

#. translators: 1: date, 2: time
#: includes/comment-functions.php:35
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: includes/comment-functions.php:43
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/customizer-library/extensions/fonts.php:18
msgid "Standard Fonts"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:20
msgid "Google Fonts"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:125
msgid "All"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:126
msgid "Cyrillic"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:127
msgid "Cyrillic Extended"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:128
msgid "Devanagari"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:129
msgid "Greek"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:130
msgid "Greek Extended"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:131
msgid "Khmer"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:132
msgid "Latin"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:133
msgid "Latin Extended"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:134
msgid "Vietnamese"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:194
msgctxt "font style"
msgid "Serif"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:198
msgctxt "font style"
msgid "Sans Serif"
msgstr ""

#: includes/customizer-library/extensions/fonts.php:202
msgctxt "font style"
msgid "Monospaced"
msgstr ""

#: includes/customizer-options.php:18
msgid "Branding"
msgstr ""

#: includes/customizer-options.php:19
msgid "Logo and Shortcut Icons"
msgstr ""

#: includes/customizer-options.php:27
msgid "Header and Navigation"
msgstr ""

#: includes/customizer-options.php:28
msgid "Options for items in the header"
msgstr ""

#: includes/customizer-options.php:36
msgid "Styling"
msgstr ""

#: includes/customizer-options.php:37
msgid "Options for the main styling of the site."
msgstr ""

#: includes/customizer-options.php:45
msgid "Shop Options"
msgstr ""

#: includes/customizer-options.php:46
msgid "Options for various WooCommerce features."
msgstr ""

#: includes/customizer-options.php:54
msgid "Advanced"
msgstr ""

#: includes/customizer-options.php:55
msgid "Addtional options."
msgstr ""

#: includes/customizer-options.php:151 includes/page-builder.php:99
#: includes/page-builder.php:316
msgid "No Repeat"
msgstr ""

#: includes/customizer-options.php:152 includes/page-builder.php:100
#: includes/page-builder.php:317
msgid "Repeat Horizontally"
msgstr ""

#: includes/customizer-options.php:153 includes/page-builder.php:101
#: includes/page-builder.php:318
msgid "Repeat Vertically"
msgstr ""

#: includes/customizer-options.php:154 includes/page-builder.php:102
#: includes/page-builder.php:319
msgid "Repeat All"
msgstr ""

#: includes/customizer-options.php:160 includes/page-builder.php:133
msgid "Scroll"
msgstr ""

#: includes/customizer-options.php:161 includes/page-builder.php:132
msgid "Fixed"
msgstr ""

#: includes/customizer-options.php:167
msgid "Top Center"
msgstr ""

#: includes/customizer-options.php:168
msgid "Center Center"
msgstr ""

#: includes/customizer-options.php:169
msgid "Bottom Center"
msgstr ""

#: includes/customizer-options.php:170
msgid "Top Left"
msgstr ""

#: includes/customizer-options.php:171
msgid "Center Left "
msgstr ""

#: includes/customizer-options.php:172
msgid "Bottom Left"
msgstr ""

#: includes/customizer-options.php:173
msgid "Top Right"
msgstr ""

#: includes/customizer-options.php:174
msgid "Center Right"
msgstr ""

#: includes/customizer-options.php:175
msgid "Bottom Right"
msgstr ""

#: includes/customizer-options.php:182
msgid "Normal"
msgstr ""

#: includes/customizer-options.php:183 includes/page-builder.php:86
#: includes/page-builder.php:303
msgid "Cover"
msgstr ""

#: includes/customizer-options.php:184 includes/page-builder.php:87
#: includes/page-builder.php:304
msgid "Contain"
msgstr ""

#: includes/customizer-options.php:189 includes/meta-boxes.php:118
#: includes/meta-boxes/includes/CMB2_JS.php:87
msgid "Default"
msgstr ""

#: includes/customizer-options.php:190
msgid "Carbono"
msgstr ""

#: includes/customizer-options.php:191
msgid "Classic"
msgstr ""

#: includes/customizer-options.php:192
msgid "Classic Dark"
msgstr ""

#: includes/customizer-options.php:193
msgid "Evolution"
msgstr ""

#: includes/customizer-options.php:194
msgid "Evolution Dark"
msgstr ""

#: includes/customizer-options.php:195 includes/widgets/widget-social.php:328
msgid "Facebook"
msgstr ""

#: includes/customizer-options.php:196
msgid "Minimalist"
msgstr ""

#: includes/customizer-options.php:197
msgid "Minimalist Dark"
msgstr ""

#: includes/customizer-options.php:198
msgid "White and Green"
msgstr ""

#: includes/customizer-options.php:203
msgid "Yes"
msgstr ""

#: includes/customizer-options.php:204
msgid "No"
msgstr ""

#: includes/customizer-options.php:209
msgid "Enable"
msgstr ""

#: includes/customizer-options.php:210
msgid "Disable"
msgstr ""

#: includes/customizer-options.php:215
msgid "Excerpt"
msgstr ""

#: includes/customizer-options.php:216
msgid "Full Content"
msgstr ""

#: includes/customizer-options.php:234
msgid "Logo"
msgstr ""

#: includes/customizer-options.php:237
msgid "Upload an image logo here or have the site title displayed in text."
msgstr ""

#: includes/customizer-options.php:242
msgid "Image Logo"
msgstr ""

#: includes/customizer-options.php:250
msgid "Site Title Font"
msgstr ""

#: includes/customizer-options.php:259
msgid "Site Title Font Size"
msgstr ""

#: includes/customizer-options.php:269
msgid "Site Title Font Color"
msgstr ""

#: includes/customizer-options.php:282
msgid "Favicons"
msgstr ""

#: includes/customizer-options.php:285
msgid ""
"These are icons that appear in your browser's navigation bar or a user's "
"smart device when a shortcut to your site is added to the home screen.  They "
"also appear as Safari and Chrome start page shortcuts."
msgstr ""

#: includes/customizer-options.php:290
msgid "Favicon (PNG)"
msgstr ""

#: includes/customizer-options.php:294
msgid "A square image in PNG format for most browsers."
msgstr ""

#: includes/customizer-options.php:300
msgid "Favicon (ICO)"
msgstr ""

#: includes/customizer-options.php:304
msgid "A 32px square image for Internet Explorer 10 and below"
msgstr ""

#: includes/customizer-options.php:310
msgid "Apple Shortcut Icon (152px)"
msgstr ""

#: includes/customizer-options.php:314
msgid "Use a PNG image that is 152 pixels square."
msgstr ""

#: includes/customizer-options.php:320
msgid "Apple Shortcut Icon (120px)"
msgstr ""

#: includes/customizer-options.php:324
msgid "Use a PNG image that is 120 pixels square."
msgstr ""

#: includes/customizer-options.php:330
msgid "Apple Shortcut Icon (76px)"
msgstr ""

#: includes/customizer-options.php:334
msgid "Use a PNG image that is 76 pixels square."
msgstr ""

#: includes/customizer-options.php:344
msgid "Navigation"
msgstr ""

#: includes/customizer-options.php:352
msgid "Navigation Item Font"
msgstr ""

#: includes/customizer-options.php:362
msgid "Navigation Item Font Size"
msgstr ""

#: includes/customizer-options.php:372
msgid "Navigation Text Color"
msgstr ""

#: includes/customizer-options.php:381
msgid "Navigation Text Color (Hover)"
msgstr ""

#: includes/customizer-options.php:390
msgid "Drop Down Text Color"
msgstr ""

#: includes/customizer-options.php:399
msgid "Drop Down Text Color (Hover)"
msgstr ""

#: includes/customizer-options.php:408
msgid "Drop Down Background Color"
msgstr ""

#: includes/customizer-options.php:417
msgid "Drop Down Background Color (Hover)"
msgstr ""

#: includes/customizer-options.php:426
msgid "Mobile Navigation Color"
msgstr ""

#: includes/customizer-options.php:438
msgid "Site Background"
msgstr ""

#: includes/customizer-options.php:445
msgid "Background Color"
msgstr ""

#: includes/customizer-options.php:453 includes/page-builder.php:73
#: includes/page-builder.php:290
msgid "Background Image"
msgstr ""

#: includes/customizer-options.php:461 includes/page-builder.php:94
#: includes/page-builder.php:311
msgid "Background Repeat"
msgstr ""

#: includes/customizer-options.php:470 includes/page-builder.php:108
#: includes/page-builder.php:325
msgid "Background Position"
msgstr ""

#: includes/customizer-options.php:479 includes/page-builder.php:127
msgid "Background Attachment"
msgstr ""

#: includes/customizer-options.php:488 includes/page-builder.php:81
#: includes/page-builder.php:298
msgid "Background Image Size"
msgstr ""

#: includes/customizer-options.php:502
msgid "Main Content"
msgstr ""

#: includes/customizer-options.php:505
msgid ""
"This section sets the typography and colors for your main content area.<br /"
"><hr>"
msgstr ""

#: includes/customizer-options.php:510
msgid "Color of Content Area (Wrapper)"
msgstr ""

#: includes/customizer-options.php:517
msgid "Display Excerpt or Full Content in archives."
msgstr ""

#: includes/customizer-options.php:526
msgid "Include Image Lightbox"
msgstr ""

#: includes/customizer-options.php:535
msgid "Lightbox Style"
msgstr ""

#: includes/customizer-options.php:544
msgid "Body Font"
msgstr ""

#: includes/customizer-options.php:553
msgid "Body Font Size"
msgstr ""

#: includes/customizer-options.php:562
msgid "Body Font Color"
msgstr ""

#: includes/customizer-options.php:570
msgid "Link Color"
msgstr ""

#: includes/customizer-options.php:578
msgid "Link Color (Hover)"
msgstr ""

#: includes/customizer-options.php:589
msgid "Headings"
msgstr ""

#: includes/customizer-options.php:592 includes/customizer-options.php:808
msgid "Choose fonts, sizes and colors for your headings.<br /><hr>"
msgstr ""

#: includes/customizer-options.php:597
msgid "H1 Font"
msgstr ""

#: includes/customizer-options.php:606 includes/customizer-options.php:624
msgid "H1 Font Size"
msgstr ""

#: includes/customizer-options.php:615
msgid "H2 Font"
msgstr ""

#: includes/customizer-options.php:633
msgid "H3 Font"
msgstr ""

#: includes/customizer-options.php:642
msgid "H3 Font Size"
msgstr ""

#: includes/customizer-options.php:651
msgid "H4 Font"
msgstr ""

#: includes/customizer-options.php:660
msgid "H4 Font Size"
msgstr ""

#: includes/customizer-options.php:669
msgid "H5 Font"
msgstr ""

#: includes/customizer-options.php:678
msgid "H5 Font Size"
msgstr ""

#: includes/customizer-options.php:687
msgid "H6 Font"
msgstr ""

#: includes/customizer-options.php:696
msgid "H6 Font Size"
msgstr ""

#: includes/customizer-options.php:709 includes/widgets/widget-intro.php:288
msgid "Buttons"
msgstr ""

#: includes/customizer-options.php:716
msgid "Button Font"
msgstr ""

#: includes/customizer-options.php:725
msgid "Button Font Size"
msgstr ""

#: includes/customizer-options.php:734
msgid "Button Text Color"
msgstr ""

#: includes/customizer-options.php:742
msgid "Button Background Color"
msgstr ""

#: includes/customizer-options.php:750
msgid "Button Text Color (Hover)"
msgstr ""

#: includes/customizer-options.php:758
msgid "Button Background Color (Hover)"
msgstr ""

#: includes/customizer-options.php:768
msgid "<br /><hr><br />Alternative Button Text Color (in WooCommerce)"
msgstr ""

#: includes/customizer-options.php:776
msgid "Alternative Button Background Color (in WooCommerce)"
msgstr ""

#: includes/customizer-options.php:784
msgid "Alternative Button Text Color (Hover) (in WooCommerce)"
msgstr ""

#: includes/customizer-options.php:792
msgid "Alternative Button Background Color (Hover) (in WooCommerce)"
msgstr ""

#: includes/customizer-options.php:805 includes/widgets/widget-intro.php:24
msgid "Intro Widget"
msgstr ""

#: includes/customizer-options.php:813
msgid "Intro Title Font"
msgstr ""

#: includes/customizer-options.php:822
msgid "Intro Title Font Size"
msgstr ""

#: includes/customizer-options.php:831
msgid "Intro Caption Font"
msgstr ""

#: includes/customizer-options.php:840
msgid "Intro Caption Font Size"
msgstr ""

#: includes/customizer-options.php:853
msgid "Home Page"
msgstr ""

#: includes/customizer-options.php:855
msgid ""
"Choose the page you would like to use as your front page here.  The \"posts"
"\" page is your blog page.  The content for your home page will be added to "
"that page directly.  <a target=\"_blank\" href=\""
msgstr ""

#: includes/customizer-options.php:870
msgid "Footer Left Text"
msgstr ""

#: includes/customizer-options.php:878
msgid "Footer Right Text"
msgstr ""

#: includes/customizer-options.php:886
msgid "Footer Text Color"
msgstr ""

#: includes/customizer-options.php:894
msgid "Footer Background"
msgstr ""

#: includes/customizer-options.php:902
msgid "Footer Link Color"
msgstr ""

#: includes/customizer-options.php:910
msgid "Footer Link Color (Hover)"
msgstr ""

#: includes/customizer-options.php:921
msgid "Before Footer"
msgstr ""

#: includes/customizer-options.php:928
msgid "Before Footer Text Color"
msgstr ""

#: includes/customizer-options.php:935
msgid "Before Footer Background"
msgstr ""

#: includes/customizer-options.php:942
msgid "Before Footer Link Color"
msgstr ""

#: includes/customizer-options.php:949
msgid "Before Footer Link Color (Hover)"
msgstr ""

#: includes/customizer-options.php:964
msgid "Shop Display Options"
msgstr ""

#: includes/customizer-options.php:965
msgid "Some of these options may not be visible until exiting the customizer."
msgstr ""

#: includes/customizer-options.php:972
msgid "Products Per Row"
msgstr ""

#: includes/customizer-options.php:981
msgid "Products Per Page"
msgstr ""

#: includes/customizer-options.php:989
msgid "Ratings On Shop Pages"
msgstr ""

#: includes/customizer-options.php:998
msgid "Add To Cart Button On Shop Pages"
msgstr ""

#: includes/customizer-options.php:1007
msgid "Breadcrumbs"
msgstr ""

#: includes/customizer-options.php:1016
msgid "Ordering Drop-down"
msgstr ""

#: includes/customizer-options.php:1025
msgid "Product Count"
msgstr ""

#: includes/customizer-options.php:1034
msgid "Category Product Count"
msgstr ""

#: includes/customizer-options.php:1043
msgid "Login Box On Checkout Page"
msgstr ""

#: includes/customizer-options.php:1052
msgid "Coupon Box On Checkout Page"
msgstr ""

#: includes/customizer-options.php:1061
msgid "Navigation Menu On Checkout Page"
msgstr ""

#: includes/customizer-options.php:1070
msgid "Default Shop Image"
msgstr ""

#: includes/customizer-options.php:1074
msgid "The default image for products in the store."
msgstr ""

#: includes/customizer-options.php:1082
msgid "Shop Styles"
msgstr ""

#: includes/customizer-options.php:1083
msgid "Select colors for elements in your shop."
msgstr ""

#: includes/customizer-options.php:1090
msgid "On Sale Text Color"
msgstr ""

#: includes/customizer-options.php:1098
msgid "On Sale Background Color"
msgstr ""

#: includes/customizer-options.php:1106
msgid "Price Color"
msgstr ""

#: includes/customizer-options.php:1114
msgid "Message Notification Color"
msgstr ""

#: includes/customizer-options.php:1122
msgid "Info Notification Color"
msgstr ""

#: includes/customizer-options.php:1130
msgid "Error Notification Color"
msgstr ""

#: includes/customizer-options.php:1143
msgid "Other Options"
msgstr ""

#: includes/customizer-options.php:1144
msgid "You can turn on and off some theme features here. <br /><hr><br />"
msgstr ""

#: includes/customizer-options.php:1151
msgid "Page Transition Animations"
msgstr ""

#: includes/customizer-options.php:1160
msgid "Smooth Link Scrolling"
msgstr ""

#: includes/customizer-options.php:1165
msgid ""
"This may interfere with tabs on WooCommerce product pages so disabling is "
"recommended if you experience trouble there."
msgstr ""

#: includes/customizer-options.php:1170
msgid "Menu Group Slug"
msgstr ""

#: includes/customizer-options.php:1178
msgid "Food Item Slug"
msgstr ""

#: includes/customizer-options.php:1188 includes/customizer-options.php:1196
msgid "Custom CSS"
msgstr ""

#: includes/customizer-options.php:1189
msgid "You can enter any additional CSS for the front end of your site here."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:301
msgid "Install Required Plugins"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:302
msgid "Install Plugins"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:303
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:304
msgid "Something went wrong with the plugin API."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:306
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:311
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:316
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:321
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:326
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:331
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:336
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:341
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:346
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:351
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:356
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:361
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:365
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:366
msgid "Return to the dashboard"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:367
#: includes/load-plugins/class-tgm-plugin-activation.php:2957
msgid "Plugin activated successfully."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:368
#: includes/load-plugins/class-tgm-plugin-activation.php:2785
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:369
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:370
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:371
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:372
msgid "Dismiss this notice"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:373
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:488
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:489
msgid "Update Required"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:603
msgid "Set the parent_slug config variable instead."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:796
#: includes/load-plugins/class-tgm-plugin-activation.php:3362
msgid "Return to the Dashboard"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:903
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:903
#: includes/load-plugins/class-tgm-plugin-activation.php:906
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:906
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:1084
#: includes/load-plugins/class-tgm-plugin-activation.php:2781
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:1849
#, php-format
msgctxt "%s = version number"
msgid "TGMPA v%s"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2120
msgid "Required"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2123
msgid "Recommended"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2139
msgid "WordPress Repository"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2142
msgid "External Source"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2145
msgid "Pre-Packaged"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2162
msgid "Not Installed"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2166
msgid "Installed But Not Activated"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2168
msgid "Active"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2174
msgid "Required Update not Available"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2177
msgid "Requires Update"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2180
msgid "Update recommended"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2188
#, php-format
msgctxt "%1$s = install status, %2$s = update status"
msgid "%1$s, %2$s"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2233
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2236
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2239
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2242
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2324
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2332
msgid "Installed version:"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2340
msgid "Minimum required version:"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2352
msgid "Available version:"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2375
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2389
msgid "Plugin"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2390
msgid "Source"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2391
msgid "Type"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2395
msgid "Version"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2396
msgid "Status"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2444
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2448
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Update %2$s"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2453
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2523
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2556
msgid "Install"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2562
msgid "Update"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2565
msgid "Activate"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2596
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2598
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2634
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2636
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2741
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2767
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:2956
msgid "Plugin activation failed."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3286
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3288
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3289
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3293
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3294
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3294
#: includes/load-plugins/class-tgm-plugin-activation.php:3300
msgid "Show Details"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3294
#: includes/load-plugins/class-tgm-plugin-activation.php:3300
msgid "Hide Details"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3295
msgid "All installations and activations have been completed."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3296
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3299
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3300
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3301
msgid "All installations have been completed."
msgstr ""

#: includes/load-plugins/class-tgm-plugin-activation.php:3302
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/meta-boxes.php:27
msgid "User Information"
msgstr ""

#: includes/meta-boxes.php:34
msgid "Facebook URL"
msgstr ""

#: includes/meta-boxes.php:40
msgid "Twitter URL"
msgstr ""

#: includes/meta-boxes.php:46
msgid "Dribbble URL"
msgstr ""

#: includes/meta-boxes.php:52
msgid "Google+ URL"
msgstr ""

#: includes/meta-boxes.php:58
msgid "Instagram URL"
msgstr ""

#: includes/meta-boxes.php:64
msgid "Linkedin URL"
msgstr ""

#: includes/meta-boxes.php:70
msgid "Pinterest URL"
msgstr ""

#: includes/meta-boxes.php:76 includes/meta-boxes.php:82
msgid "Vimeo URL"
msgstr ""

#: includes/meta-boxes.php:88
msgid "Avatar"
msgstr ""

#: includes/meta-boxes.php:105
msgid "Layout Options"
msgstr ""

#: includes/meta-boxes.php:113
msgid "Content Layout"
msgstr ""

#: includes/meta-boxes.php:114
msgid "Choose a layout for this page/post here."
msgstr ""

#: includes/meta-boxes.php:119
msgid "Page Builder (Full Width)"
msgstr ""

#: includes/meta-boxes.php:125
msgid "Hide Title"
msgstr ""

#: includes/meta-boxes.php:126
msgid "You can hide the default page title with this checkbox."
msgstr ""

#: includes/meta-boxes.php:133
msgid "Alternative Logo"
msgstr ""

#: includes/meta-boxes.php:134
msgid ""
"You can upload a different site logo to use on this page only here.  This "
"can help when a page's hero image makes the default logo difficult to read."
msgstr ""

#: includes/meta-boxes.php:140
msgid "Alternative Navigation Item Color"
msgstr ""

#: includes/meta-boxes.php:141
msgid "Choose a different color for your navigation items on this page."
msgstr ""

#: includes/meta-boxes.php:147
msgid "Alternative Navigation Item Color (Hover)"
msgstr ""

#: includes/meta-boxes.php:148
msgid "Choose a different color for your navigation items while hovering."
msgstr ""

#: includes/meta-boxes.php:165 includes/meta-boxes.php:173
#: woocommerce/cart/cart.php:30
msgid "Price"
msgstr ""

#: includes/meta-boxes.php:174
msgid ""
"Enter the price of your item here.  You can separate multiple prices with "
"dividers like | or - if you need to."
msgstr ""

#: includes/meta-boxes/includes/CMB2.php:120
msgid "Metabox configuration is required to have an ID parameter"
msgstr ""

#: includes/meta-boxes/includes/CMB2.php:326
msgid "Click to toggle"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Ajax.php:40
msgid "Please Try Again"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Ajax.php:135
msgid "Remove Embed"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Ajax.php:139
#, php-format
msgid "No oEmbed Results Found for %s. View more info at"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Field.php:910
msgid "Add Group"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Field.php:911
msgid "Remove Group"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Field.php:933
#: includes/meta-boxes/includes/CMB2_Field.php:937
msgid "None"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:86
#: includes/meta-boxes/includes/CMB2_JS.php:119
msgid "Clear"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:88
msgid "Select Color"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:89
msgid "Current Color"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:109
msgctxt "Valid formatDate string for jquery-ui datepicker"
msgid "mm/dd/yy"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:110
msgid "Sunday, Monday, Tuesday, Wednesday, Thursday, Friday, Saturday"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:111
msgid "Su, Mo, Tu, We, Th, Fr, Sa"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:112
msgid "Sun, Mon, Tue, Wed, Thu, Fri, Sat"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:113
msgid ""
"January, February, March, April, May, June, July, August, September, "
"October, November, December"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:114
msgid "Jan, Feb, Mar, Apr, May, Jun, Jul, Aug, Sep, Oct, Nov, Dec"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:115
msgid "Next"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:116
msgid "Prev"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:117
msgid "Today"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:118
#: includes/meta-boxes/includes/CMB2_JS.php:128
msgid "Done"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:122
msgid "Choose Time"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:123
msgid "Time"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:124
msgid "Hour"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:125
msgid "Minute"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:126
msgid "Second"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:127
msgid "Now"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:129
msgctxt ""
"Valid formatting string, as per http://trentrichardson.com/examples/"
"timepicker/"
msgid "hh:mm TT"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:135
msgid "Use this file"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:136
msgid "Use these files"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:137
#: includes/meta-boxes/includes/CMB2_Types.php:990
msgid "Remove Image"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:138
#: includes/meta-boxes/includes/CMB2_Types.php:357
#: includes/meta-boxes/includes/CMB2_Types.php:1009
msgid "Remove"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:139
#: includes/meta-boxes/includes/CMB2_Types.php:1004
msgid "File:"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:140
#: includes/meta-boxes/includes/CMB2_Types.php:1007
msgid "Download"
msgstr ""

#: includes/meta-boxes/includes/CMB2_JS.php:141
msgid "Select / Deselect All"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Types.php:298
msgid "Add Row"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Types.php:735
#: includes/meta-boxes/includes/CMB2_Types.php:783
msgid "No terms"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Types.php:850
msgid "Add or Upload Files"
msgstr ""

#: includes/meta-boxes/includes/CMB2_Types.php:912
msgid "Add or Upload File"
msgstr ""

#: includes/meta-boxes/includes/helper-functions.php:249
msgid "Save"
msgstr ""

#: includes/page-builder.php:21
msgid "Hero"
msgstr ""

#: includes/page-builder.php:24
msgid "Makes this row equal the height of the browser window."
msgstr ""

#: includes/page-builder.php:29
msgid "Hero Position (vertical)"
msgstr ""

#: includes/page-builder.php:34
msgid "Top"
msgstr ""

#: includes/page-builder.php:35
msgid "Middle"
msgstr ""

#: includes/page-builder.php:36
msgid "Bottom"
msgstr ""

#: includes/page-builder.php:38 includes/page-builder.php:52
msgid "Sets vertical alignment of row content when using full height option."
msgstr ""

#: includes/page-builder.php:43
msgid "Hero Position (horizontal)"
msgstr ""

#: includes/page-builder.php:48 includes/widgets/widget-social.php:309
msgid "Left"
msgstr ""

#: includes/page-builder.php:49 includes/page-builder.php:113
#: includes/page-builder.php:330 includes/widgets/widget-social.php:310
msgid "Center"
msgstr ""

#: includes/page-builder.php:50 includes/widgets/widget-social.php:311
msgid "Right"
msgstr ""

#: includes/page-builder.php:57
msgid "Equal Height Widgets"
msgstr ""

#: includes/page-builder.php:60
msgid "Makes the widgets in this row have the same height."
msgstr ""

#: includes/page-builder.php:66
msgid "Text Color"
msgstr ""

#: includes/page-builder.php:76
msgid "Background image of the row."
msgstr ""

#: includes/page-builder.php:89
msgid ""
"Cover will completely fill the row with the background image.  Contain will "
"cuase the entire iamge to always be shown."
msgstr ""

#: includes/page-builder.php:114 includes/page-builder.php:331
msgid "Center Top"
msgstr ""

#: includes/page-builder.php:115 includes/page-builder.php:332
msgid "Center Botton"
msgstr ""

#: includes/page-builder.php:116 includes/page-builder.php:333
msgid "Left Top"
msgstr ""

#: includes/page-builder.php:117 includes/page-builder.php:334
msgid "Left Center"
msgstr ""

#: includes/page-builder.php:118 includes/page-builder.php:335
msgid "Left Bottom"
msgstr ""

#: includes/page-builder.php:119 includes/page-builder.php:336
msgid "Right Top"
msgstr ""

#: includes/page-builder.php:120 includes/page-builder.php:337
msgid "Right Center"
msgstr ""

#: includes/page-builder.php:121 includes/page-builder.php:338
msgid "Right Bottom"
msgstr ""

#: includes/page-builder.php:293
msgid "Background image of the widget."
msgstr ""

#: includes/page-builder.php:306
msgid ""
"Cover will completely fill the widget with the background image.  Contain "
"will cuase the entire iamge to always be shown."
msgstr ""

#: includes/post-types/post-type-food.php:15
#: includes/post-types/post-type-food.php:16
msgid "Food"
msgstr ""

#: includes/post-types/post-type-food.php:17
#: includes/post-types/post-type-food.php:18
msgid "Add New Food Item"
msgstr ""

#: includes/post-types/post-type-food.php:19
msgid "Edit"
msgstr ""

#: includes/post-types/post-type-food.php:20
msgid "Edit Food Item"
msgstr ""

#: includes/post-types/post-type-food.php:21
#: includes/post-types/post-type-food.php:22
msgid "View Food Item"
msgstr ""

#: includes/post-types/post-type-food.php:23
msgid "New Food Item"
msgstr ""

#: includes/post-types/post-type-food.php:24
msgid "No food items"
msgstr ""

#: includes/post-types/post-type-food.php:25
msgid "Your food is not in the trash"
msgstr ""

#: includes/post-types/post-type-food.php:26
msgid "Parent item"
msgstr ""

#: includes/post-types/post-type-food.php:37
msgid "These are the food items that make up your menu."
msgstr ""

#: includes/post-types/post-type-food.php:50
msgid "Menu Groups"
msgstr ""

#: includes/post-types/post-type-food.php:51
#: includes/widgets/widget-menu-group.php:20
msgid "Menu Group"
msgstr ""

#: includes/post-types/post-type-food.php:52
msgid "Search Menu Groups"
msgstr ""

#: includes/post-types/post-type-food.php:53
msgid "Popular Menu Groups"
msgstr ""

#: includes/post-types/post-type-food.php:54
msgid "All Menu Groups"
msgstr ""

#: includes/post-types/post-type-food.php:55
msgid "Parent Menu Groups"
msgstr ""

#: includes/post-types/post-type-food.php:56
msgid "Parent Menu Groups:"
msgstr ""

#: includes/post-types/post-type-food.php:57
msgid "Edit Menu Group"
msgstr ""

#: includes/post-types/post-type-food.php:58
msgid "Update Menu Group"
msgstr ""

#: includes/post-types/post-type-food.php:59
msgid "Add New Menu Group"
msgstr ""

#: includes/post-types/post-type-food.php:60
msgid "New Menu Group Name"
msgstr ""

#: includes/post-types/post-type-food.php:79
msgid "Enter Food Item Name"
msgstr ""

#: includes/widgets.php:18
msgid "Default Sidebar"
msgstr ""

#: includes/widgets.php:20
msgid ""
"These widgets are visilbe if one of the sidebar layout options is in use."
msgstr ""

#: includes/widgets.php:34
msgid ""
"Adds widgets to the footer.  Tip: use the Layout Builder widget here to "
"create multi-column widget arrangements."
msgstr ""

#: includes/widgets.php:46
msgid "Mobile Panel"
msgstr ""

#: includes/widgets.php:48
msgid ""
"Adding widgets here will replace the default menu in the mobile navigation "
"panel.  Use a custom menu widget to add a navigation menu back via a widget."
msgstr ""

#: includes/widgets.php:62
msgid "Cart Panel"
msgstr ""

#: includes/widgets.php:64
msgid ""
"This widget area is for the slide in panel. It is recommended to use the "
"WooCommerce cart widget here.  If this area is empty, the WooCommerce cart "
"widget will be loaded by default."
msgstr ""

#: includes/widgets/widget-add-to-cart-variations.php:22
msgid "Add To Cart"
msgstr ""

#: includes/widgets/widget-add-to-cart-variations.php:24
msgid ""
"Displays an add to cart button with quantity field and variation drop-down "
"if applicable."
msgstr ""

#: includes/widgets/widget-add-to-cart-variations.php:115
#: includes/widgets/widget-categories.php:114
#: includes/widgets/widget-category-products.php:119
#: includes/widgets/widget-menu-group.php:139
#: includes/widgets/widget-product-category-menu.php:176
msgid "Title (optional)"
msgstr ""

#: includes/widgets/widget-add-to-cart-variations.php:122
msgid "Product ID"
msgstr ""

#: includes/widgets/widget-add-to-cart-variations.php:125
msgid ""
"Leave blank to use the current product.  If using outside of a product, like "
"on a page for example, enter the ID number of the product here."
msgstr ""

#: includes/widgets/widget-categories.php:21
msgid "Product Categories"
msgstr ""

#: includes/widgets/widget-categories.php:23
msgid "Displays the product categories you choose."
msgstr ""

#: includes/widgets/widget-categories.php:121
#: includes/widgets/widget-category-products.php:147
msgid "Number of Columns"
msgstr ""

#: includes/widgets/widget-category-products.php:20
msgid "Products In Category"
msgstr ""

#: includes/widgets/widget-category-products.php:22
msgid "Displays products from the category of your choice."
msgstr ""

#: includes/widgets/widget-category-products.php:128
#: includes/widgets/widget-product-category-menu.php:185
msgid "Select A Product Category"
msgstr ""

#: includes/widgets/widget-category-products.php:140
msgid "Number of Products to Display"
msgstr ""

#: includes/widgets/widget-contact.php:23
msgid "Contact Info"
msgstr ""

#: includes/widgets/widget-contact.php:25
msgid "Display your address, phone number and email address for visitors."
msgstr ""

#: includes/widgets/widget-contact.php:129
#: includes/widgets/widget-intro.php:201
#: includes/widgets/widget-mailchimp.php:133 includes/widgets/widget-map.php:98
#: includes/widgets/widget-social.php:302 includes/widgets/widget-times.php:204
#: includes/widgets/widget-video.php:110
msgid "Title"
msgstr ""

#: includes/widgets/widget-contact.php:134
#: woocommerce/single-product-reviews.php:65
msgid "Name"
msgstr ""

#: includes/widgets/widget-contact.php:139
msgid "Address 1"
msgstr ""

#: includes/widgets/widget-contact.php:144
msgid "Address 2"
msgstr ""

#: includes/widgets/widget-contact.php:149
msgid "City State Zip"
msgstr ""

#: includes/widgets/widget-contact.php:154
msgid "Phone 1 -- use any punctuation you need for styling here)"
msgstr ""

#: includes/widgets/widget-contact.php:159
msgid "Phone 1 -- no punctuation to create call link on mobile devices"
msgstr ""

#: includes/widgets/widget-contact.php:164
msgid "Phone 2 -- use any punctuation you need for styling here)"
msgstr ""

#: includes/widgets/widget-contact.php:169
msgid "Phone 2 -- no punctuation to create call link on mobile devices"
msgstr ""

#: includes/widgets/widget-contact.php:174
#: includes/widgets/widget-social.php:358
msgid "Email Address"
msgstr ""

#: includes/widgets/widget-intro.php:26
msgid "Add a title, caption and actions with animation."
msgstr ""

#: includes/widgets/widget-intro.php:206 includes/widgets/widget-intro.php:291
msgid "Title Animation"
msgstr ""

#: includes/widgets/widget-intro.php:209 includes/widgets/widget-intro.php:210
#: includes/widgets/widget-intro.php:253 includes/widgets/widget-intro.php:254
#: includes/widgets/widget-intro.php:294 includes/widgets/widget-intro.php:295
msgid "Bounce"
msgstr ""

#: includes/widgets/widget-intro.php:211 includes/widgets/widget-intro.php:255
#: includes/widgets/widget-intro.php:296
msgid "Bounce In Down"
msgstr ""

#: includes/widgets/widget-intro.php:212 includes/widgets/widget-intro.php:256
#: includes/widgets/widget-intro.php:297
msgid "Bounce In Left"
msgstr ""

#: includes/widgets/widget-intro.php:213 includes/widgets/widget-intro.php:257
#: includes/widgets/widget-intro.php:298
msgid "Bounce In Right"
msgstr ""

#: includes/widgets/widget-intro.php:214 includes/widgets/widget-intro.php:258
#: includes/widgets/widget-intro.php:299
msgid "Bounce In Up"
msgstr ""

#: includes/widgets/widget-intro.php:217 includes/widgets/widget-intro.php:261
#: includes/widgets/widget-intro.php:302
msgid "Fade In"
msgstr ""

#: includes/widgets/widget-intro.php:218 includes/widgets/widget-intro.php:262
#: includes/widgets/widget-intro.php:303
msgid "Fade In Down"
msgstr ""

#: includes/widgets/widget-intro.php:219 includes/widgets/widget-intro.php:263
#: includes/widgets/widget-intro.php:304
msgid "Fade In Left"
msgstr ""

#: includes/widgets/widget-intro.php:220 includes/widgets/widget-intro.php:264
#: includes/widgets/widget-intro.php:305
msgid "Fade In Right"
msgstr ""

#: includes/widgets/widget-intro.php:221 includes/widgets/widget-intro.php:265
#: includes/widgets/widget-intro.php:306
msgid "Fade In Up"
msgstr ""

#: includes/widgets/widget-intro.php:223 includes/widgets/widget-intro.php:267
#: includes/widgets/widget-intro.php:308
msgid "Slide In Up"
msgstr ""

#: includes/widgets/widget-intro.php:224 includes/widgets/widget-intro.php:268
#: includes/widgets/widget-intro.php:309
msgid "Slide In Down"
msgstr ""

#: includes/widgets/widget-intro.php:225 includes/widgets/widget-intro.php:269
#: includes/widgets/widget-intro.php:310
msgid "Slide In Left"
msgstr ""

#: includes/widgets/widget-intro.php:226 includes/widgets/widget-intro.php:270
#: includes/widgets/widget-intro.php:311
msgid "Slide In Right"
msgstr ""

#: includes/widgets/widget-intro.php:228 includes/widgets/widget-intro.php:272
#: includes/widgets/widget-intro.php:313
msgid "Zoom In"
msgstr ""

#: includes/widgets/widget-intro.php:229 includes/widgets/widget-intro.php:273
#: includes/widgets/widget-intro.php:314
msgid "Zoom In Down"
msgstr ""

#: includes/widgets/widget-intro.php:230 includes/widgets/widget-intro.php:274
#: includes/widgets/widget-intro.php:315
msgid "Zoom In Left"
msgstr ""

#: includes/widgets/widget-intro.php:231 includes/widgets/widget-intro.php:275
#: includes/widgets/widget-intro.php:316
msgid "Zoom In Right"
msgstr ""

#: includes/widgets/widget-intro.php:232 includes/widgets/widget-intro.php:276
#: includes/widgets/widget-intro.php:317
msgid "Zoom In Up"
msgstr ""

#: includes/widgets/widget-intro.php:234 includes/widgets/widget-intro.php:278
#: includes/widgets/widget-intro.php:319
msgid "Lightspeed In"
msgstr ""

#: includes/widgets/widget-intro.php:235 includes/widgets/widget-intro.php:279
#: includes/widgets/widget-intro.php:320
msgid "Pulse"
msgstr ""

#: includes/widgets/widget-intro.php:236 includes/widgets/widget-intro.php:280
#: includes/widgets/widget-intro.php:321
msgid "Rubber Band"
msgstr ""

#: includes/widgets/widget-intro.php:245
msgid "Caption"
msgstr ""

#: includes/widgets/widget-intro.php:250
msgid "Caption Animation"
msgstr ""

#: includes/widgets/widget-intro.php:327
msgid "Button 1 Text"
msgstr ""

#: includes/widgets/widget-intro.php:332
msgid "Button 1 URL"
msgstr ""

#: includes/widgets/widget-intro.php:338 includes/widgets/widget-intro.php:353
msgid "Ghost Button (transparent background with border)."
msgstr ""

#: includes/widgets/widget-intro.php:342
msgid "Button 2 Text"
msgstr ""

#: includes/widgets/widget-intro.php:347
msgid "Button 2 URL"
msgstr ""

#: includes/widgets/widget-intro.php:358
msgid "Custom Content"
msgstr ""

#: includes/widgets/widget-intro.php:361
msgid "Cutom Action"
msgstr ""

#: includes/widgets/widget-intro.php:362
msgid ""
"You can place html, text here.  Any content here will be used instead of the "
"default buttons."
msgstr ""

#: includes/widgets/widget-mailchimp.php:21
msgid "MailChimp Widget"
msgstr ""

#: includes/widgets/widget-mailchimp.php:23
msgid "Displays a sign up box for your MailChimp list."
msgstr ""

#: includes/widgets/widget-mailchimp.php:55
msgid "You're already subscribed to this mailing list. Thanks!"
msgstr ""

#: includes/widgets/widget-mailchimp.php:56
msgid "This isn't valid e-mail address."
msgstr ""

#: includes/widgets/widget-mailchimp.php:122
msgid "Subscribe"
msgstr ""

#: includes/widgets/widget-mailchimp.php:125
msgid "Your Email Address"
msgstr ""

#: includes/widgets/widget-mailchimp.php:126
msgid "Thank you for subscribing"
msgstr ""

#: includes/widgets/widget-mailchimp.php:138
msgid "Success Message"
msgstr ""

#: includes/widgets/widget-mailchimp.php:143
msgid "Placeholder Text For Address Field"
msgstr ""

#: includes/widgets/widget-mailchimp.php:148
msgid "Button Text"
msgstr ""

#: includes/widgets/widget-mailchimp.php:153
msgid ""
"You can find your MailChimp API key and list ID inside your MailChimp "
"account."
msgstr ""

#: includes/widgets/widget-mailchimp.php:157
msgid "MailChimp API Key"
msgstr ""

#: includes/widgets/widget-mailchimp.php:162
msgid "MailChimp List ID Number"
msgstr ""

#: includes/widgets/widget-map.php:23
msgid "Map"
msgstr ""

#: includes/widgets/widget-map.php:25
msgid "Embed a map."
msgstr ""

#: includes/widgets/widget-map.php:103
msgid "Map Embed Code:"
msgstr ""

#: includes/widgets/widget-menu-group.php:22
msgid "Displays food items from the menu group of your choice."
msgstr ""

#: includes/widgets/widget-menu-group.php:148
msgid "Select A Menu Group"
msgstr ""

#: includes/widgets/widget-menu-group.php:158
#: includes/widgets/widget-product-category-menu.php:196
msgid "Before List Text"
msgstr ""

#: includes/widgets/widget-menu-group.php:163
#: includes/widgets/widget-product-category-menu.php:201
msgid "After List Text"
msgstr ""

#: includes/widgets/widget-product-category-menu.php:20
msgid "Products in Category (Menu Group Layout)"
msgstr ""

#: includes/widgets/widget-product-category-menu.php:22
msgid "Displays WooCommerce products like food items in a menu group."
msgstr ""

#: includes/widgets/widget-social.php:15
msgid "Social Network Links"
msgstr ""

#: includes/widgets/widget-social.php:17
msgid "Displays icons with links to various social networks."
msgstr ""

#: includes/widgets/widget-social.php:298
msgid ""
"To include an icon/link enter the URL to your profile on any network below.  "
"Only networks with a URL present will be displayed."
msgstr ""

#: includes/widgets/widget-social.php:307
msgid "Icon Alignment"
msgstr ""

#: includes/widgets/widget-social.php:317
msgid "Open links in new tab/window?"
msgstr ""

#: includes/widgets/widget-social.php:321
msgid "Color"
msgstr ""

#: includes/widgets/widget-social.php:324
msgid "Enter a hex, rgba or CSS color for the social icons here."
msgstr ""

#: includes/widgets/widget-social.php:333
msgid "Twitter"
msgstr ""

#: includes/widgets/widget-social.php:338
msgid "Yelp"
msgstr ""

#: includes/widgets/widget-social.php:343
msgid "Trip Advisor"
msgstr ""

#: includes/widgets/widget-social.php:348
msgid "Foursquare"
msgstr ""

#: includes/widgets/widget-social.php:353
msgid "Dribbble"
msgstr ""

#: includes/widgets/widget-social.php:363
msgid "Flickr"
msgstr ""

#: includes/widgets/widget-social.php:368
msgid "Google Plus"
msgstr ""

#: includes/widgets/widget-social.php:373
msgid "Instagram"
msgstr ""

#: includes/widgets/widget-social.php:378
msgid "LinkedIn"
msgstr ""

#: includes/widgets/widget-social.php:383
msgid "Pinterest"
msgstr ""

#: includes/widgets/widget-social.php:388
msgid "RSS Feed"
msgstr ""

#: includes/widgets/widget-social.php:393
msgid "Skype"
msgstr ""

#: includes/widgets/widget-social.php:398
msgid "Vimeo"
msgstr ""

#: includes/widgets/widget-social.php:403
msgid "YouTube"
msgstr ""

#: includes/widgets/widget-times.php:23
msgid "Hours"
msgstr ""

#: includes/widgets/widget-times.php:25
msgid "Shows your opening hours."
msgstr ""

#: includes/widgets/widget-times.php:209
msgid "Day(s) 1"
msgstr ""

#: includes/widgets/widget-times.php:214
msgid "Time(s) 1"
msgstr ""

#: includes/widgets/widget-times.php:219
msgid "Day(s) 2"
msgstr ""

#: includes/widgets/widget-times.php:224
msgid "Time(s) 2"
msgstr ""

#: includes/widgets/widget-times.php:229
msgid "Day(s) 3"
msgstr ""

#: includes/widgets/widget-times.php:234
msgid "Time(s) 3"
msgstr ""

#: includes/widgets/widget-times.php:239
msgid "Day(s) 4"
msgstr ""

#: includes/widgets/widget-times.php:244
msgid "Time(s) 4"
msgstr ""

#: includes/widgets/widget-times.php:249
msgid "Day(s) 5"
msgstr ""

#: includes/widgets/widget-times.php:254
msgid "Time(s) 5"
msgstr ""

#: includes/widgets/widget-times.php:259
msgid "Day(s) 6"
msgstr ""

#: includes/widgets/widget-times.php:264
msgid "Time(s) 6"
msgstr ""

#: includes/widgets/widget-times.php:269
msgid "Day(s) 7"
msgstr ""

#: includes/widgets/widget-times.php:274
msgid "Time(s) 7"
msgstr ""

#: includes/widgets/widget-video.php:23
msgid "Video"
msgstr ""

#: includes/widgets/widget-video.php:25
msgid "Display a video."
msgstr ""

#: includes/widgets/widget-video.php:115
msgid ""
"You can place the URL to a video from YouTube or Vimeo in the URL field "
"below.  WordPress will fetch the video for you.  Otherwise place the embed "
"code for your video into the video embed box below."
msgstr ""

#: includes/widgets/widget-video.php:119
msgid "Video URL"
msgstr ""

#: includes/widgets/widget-video.php:124
msgid "Video Embed Code:"
msgstr ""

#: layouts/pagination.php:17
msgid "Pagination"
msgstr ""

#: layouts/post-meta.php:23
msgid "Comment"
msgstr ""

#: layouts/post-meta.php:23
msgid "1 Comment"
msgstr ""

#: layouts/post-meta.php:23
msgid "% Comments"
msgstr ""

#: page-full-menu-list.php:34 page.php:48 single.php:35
msgid "Pages:"
msgstr ""

#: search.php:18 woocommerce/archive-product.php:30
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:13
msgid "Search Here"
msgstr ""

#: searchform.php:14
msgid "Search"
msgstr ""

#: taxonomy-menu-group.php:62
msgid "Sorry, this menu group does not have any items just yet."
msgstr ""

#: woocommerce/cart/cart.php:29
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:31
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:32 woocommerce/checkout/review-order.php:103
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:52
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:81
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:127
msgid "Coupon"
msgstr ""

#: woocommerce/cart/cart.php:127
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:127
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:134
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/cross-sells.php:44
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/checkout/review-order.php:56
msgid "Subtotal"
msgstr ""

#: woocommerce/single-product-reviews.php:24
#, php-format
msgid "%s review for %s"
msgid_plural "%s reviews for %s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product-reviews.php:26
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:47
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/single-product-reviews.php:60
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:60
msgid "Be the first to review"
msgstr ""

#: woocommerce/single-product-reviews.php:61
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:67
msgid "Email"
msgstr ""

#: woocommerce/single-product-reviews.php:70
msgid "Submit"
msgstr ""

#: woocommerce/single-product-reviews.php:76
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:80
msgid "Your Rating"
msgstr ""

#: woocommerce/single-product-reviews.php:81
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:82
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:83
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:84
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:85
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:86
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:90
msgid "Your Review"
msgstr ""

#: woocommerce/single-product-reviews.php:99
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#. Theme Name of the plugin/theme
msgid "Mise en Place"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://www.organizedthemes.com/themes/mise-en-place"
msgstr ""

#. Description of the plugin/theme
msgid "The restaurant theme"
msgstr ""

#. Author of the plugin/theme
msgid "Organized Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.organizedthemes.com"
msgstr ""
